---
#postgresql_hba_entries:
#  - { type: local, database: all, user: postgres, auth_method: md5 }
#  - { type: local, database: all, user: all, auth_method: peer }
#  - { type: host, database: all, user: all, address: '127.0.0.1/32', auth_method: md5 }
#  - { type: host, database: all, user: all, address: '::1/128', auth_method: md5 }
#
#postgresql_databases:
#  - name: plant
#
#postgresql_users:
#  - name: postgres
#    password: postgres
